.top{
	text-align: right;
	margin: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	padding: 30px;
}

.nb{
border-width: 0px;
border-style: none;
}

.mb{
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 8px;
}

body{
	background-repeat: repeat-y;
	margin-top: 10px;
	margin-left: 75px;
	margin-right: 10px;
}

body,td {
	line-height: 1.3;
	scrollbar-track-color: #cccccc;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #0066cc;
	scrollbar-darkshadow-color: #003399;
	scrollbar-arrow-color: #333333;
	scrollbar-shadow-color: 0066cc;
	scrollbar-3dlight-color: 003399;
}

th {
	font-size: large;
	font-weight: bold;
	text-align: left;
}

a {
	font-weight: bold;
	text-decoration: none;
	line-height: 1.4;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #0066cc;
}

.menu {
	text-decoration: none;
	color: #000033;
	background-color: #ffffff;
	border-top-width: 4px;
	border-style: double;
	border-color: #003399;
	padding-top: 2px;
	margin-left: 3px;
	border-left-width: 3px;
	padding-left: 2px;
	margin-right: 2px;
	border-right-width: 3px;
	padding-right: 2px;
	border-bottom-width: 4px;
}

a:hover {
	text-decoration: underline overline;
	color: #0066ff;
	background-color: #cccccc;
}

big {
	font-size: 12pt;
	font-weight: bold;
}

blockquote {
	color: #006699;
	border-width: 1px;
	border-style: dashed;
	border-color: #999999;
	padding: 10px;
}

.aka{
	font-size: 11pt;
	font-weight: 600;
	color: #990033;
	line-height: 120%;
}

object {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

img {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 5px;
}

